% Nacteni NS

net03 = newff(input03,target03,[5 1],{'logsig' 'purelin'},'trainlm','learngdm','mse');

%Trenovani NS

net.trainParam.epochs=1000;
net.trainParam.goal=0;
net.trainParam.mu=1;
[net03,tr] = train(net03,input03,target03);

%Simulovani

output03=sim(net03,sample03);
